# Tags Object

> Source: https://truto.one/docs/api-reference/unified-file-storage-api/tags/

Schema for the `Tags` resource in **Unified File Storage API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for the tag
- **`name`** _(string)_
  The name of the tag
- **`description`** _(string)_
  The description of the tag
- **`options`** _(array<object>)_
  A list of selectable options under this tag
  - **`id`** _(string, required)_
    The unique identifier for the tag option
  - **`name`** _(string)_
    The display name of the tag option
  - **`is_active`** _(boolean)_
    Indicates if the option is active
- **`created_at`** _(string)_
  The date and time the tag was created
- **`updated_at`** _(string)_
  The date and time the tag was last updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/file-storage/tags](/docs/api-reference/unified-file-storage-api/tags/list) — List Tags
